{
  "regularTower": {
    "active": true,
    "spacing": 144,
    "separation": 16
  },
  "derelictTower": {
    "active": true,
    "spacing": 70,
    "separation": 16
  },
  "derelictGrassTower": {
    "active": true,
    "spacing": 70,
    "separation": 16
  },
  "iceTower": {
    "active": true,
    "spacing": 70,
    "separation": 16
  },
  "jungleTower": {
    "active": true,
    "spacing": 76,
    "separation": 16
  },
  "oceanTower": {
    "active": true,
    "spacing": 76,
    "separation": 16
  },
  "oceanWarmTower": {
    "active": true,
    "spacing": 144,
    "separation": 16
  },
  "modSupport": {
    "enableWaystones": true
  },
  "debugging": {
    "enableLogs": false,
    "logConfig": false
  }
}